*
{
	margin: 0px;
}

body
{
	padding:7px;
}

/*  div { border:1px solid black; } */

label, div, input[type="text"], input[type="password"], select, option, textarea, p, span, table, a, thead, tr, th, td, tfoot
{
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:11px;
}

input[type="text"], input[type="password"]
{
	padding:1.9px;
	text-transform:uppercase;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]
{
	font-family:verdana, tahoma, arial, sans-serif;
	font-weight:bold;
}

input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus, input[type="file"]:focus
{
	/*background-color:beige;*/
	background-color:#FFF78A;	
}

label > input[type="checkbox"], label > input[type="radio"]
{
	cursor:pointer;
}

table
{
	background-color:white;
	border-collapse:collapse;
}

table.inputField
{
	background-color:rgb(255, 248, 248);
	border-collapse:collapse;
}

table.inputField, table.inputField > tbody, table.inputField > tr, table.inputField > td
{
	border:1px solid gainsboro;
	width:100%;
}

input.numeric_dec, input.numeric_int
{
	text-align:right;
	font-size:12px;
}

hr
{
	margin-top:2px;
	margin-bottom:2px;
}

h3.form_header
{
	color:firebrick;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:17px;
	font-weight:bold;
	margin:5px;
}

h3.caption
{
	color:darkslategray;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:12px;
	font-weight:bold;
}

h2.caption_2
{
	color:darkred;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:17px;
	font-weight:bold;
	margin-top:7px;
}

h5.caption
{
	color:black;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
}

a.caption
{
	color:white;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

a.caption:hover
{
	color:white;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
}

a.form_header_link
{
	color:darkbrown;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

a.form_header_link:hover
{
	color:crimson;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

span.form_header_separator
{
	color:slategrey;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:14px;
	font-weight:bold;
}

label.err_label{
	color:crimson;
	font-size:11px;
	font-weight:bold;
}

label.prompt_label{
	color:mediumblue;
	font-size:11px;
	font-weight:bold;
}

h4.header_label{
	border-bottom:1px solid darkkhaki;
	color:darkred;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-bottom:7px;
	padding:10px;
}

span.img_span
{
	font-size:10px;
	text-transform: uppercase;
	font-weight: bold;
	color: black;
}

span.required_field
{
	color:crimson;
	font-weight:bold;
}

div.error_msg
{
	background-color:#FFEDEB;
	border:1px solid #E85127;
	color:black;
	float:left;
	font-size:11px;
	font-weight:bold;
	padding:7px;
	position:relative;
}

div.prompt_msg
{
	background-color:#FFFBE3;
	border:1px solid #D1BF49;
	float:left;
	font-size:11px;
	font-weight:bold;
	padding:7px;
	position:relative;
}

div.prompt_msg2
{
	background-color:#FFFBE3;
	border:1px solid #D1BF49;	
	font-size:11px;
	font-weight:bold;
	padding:7px;
	position:relative;	
}

div.promptBox
{
	height:45px;
	margin-top:5px;
	width:1100px;
}

div.divDescr{
	margin-top:3px;
}

div.div_scroller
{
	border:1px solid cornsilk;
	overflow-y: scroll;
}

div.footer_div
{
	margin-top:5px;
	padding-top:3px;
	color:black;
	font-size:11px;
}

/* For Image Upload */
input[type="file"].sysLogo
{
	display:none;
}

#lean_overlay {
    position: fixed;
    z-index:120;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    display: none;
}

/*
 For creating side border like this
 | item 1   |
 | item 2   |
 */
.suggestions .suggest_item{
	padding-bottom: 2px;
	padding-top: 2px;
	background-color:#FFFBE3;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

/*
 For creating top border like this
 ------------
   item 1
   ...
 */
.suggestions .suggest_item.first{
	border-top:1px solid #CCCCCC;
}

/*
 For creating bottom border like this
   ...
   item 2
  ------------
 */
.suggestions .suggest_item.last{
	border-bottom:1px solid #CCCCCC;
}

/*
 For coloring the selected item
 */
.suggestions .suggest_item.selected, .suggestions .suggest_item.selected .description{
	background-color:#C1FFBF;
	color:darkred;
	cursor:pointer;
}

/*
 Image thumbnail
 */
.suggestions .suggest_item .thumbnail{
	background-color: transparent;
	background-position: top center;
	background-repeat: no-repeat;
	margin: 1px 2px 1px 2px;
	float: left;
	width: 50px;
	height: 50px;
}

/*
 Description
 */
.suggestions .suggest_item .description{
	font-style: italic;
	font-size: 11px;
	color: #777;
}

div.rec_results{
    width: 850px;
    display:none;
    background: #FFFFE8;
    border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.8); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.8);
	display:none;
	padding:16px;
}

div.singleupload {
	border:1px solid gainsboro;
	cursor: pointer;
	height: 62px;
	width: 100px;
}

a.main_links
{
	color:#cb0000;
	font-family:verdana, tahoma, arial, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

a.main_links:hover
{
	color:red;
	font-family:verdana, tahoma, arial, sans-serif;
	font-weight:bold;
	text-decoration:underline;
}

a.sub_menulink
{
	color:#cb0000;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

a.sub_menulink:hover
{
	color:red;
	font-family:verdana, tahoma, arial, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-decoration:underline;
}

a.ps_link
{
	color:darkred;
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

a.sub_links
{
	color:darkred;
	text-decoration:none;

}

a.sub_links:hover
{
	color:seagreen;
	text-decoration:underline;
}

a#selector_checkboxes
{
	color:palegoldenrod;
	text-decoration:underline;
}

a#selector_checkboxes:hover
{
	color:yellow;
	text-decoration:underline;
}

span.link_separator
{
	color:darkgrey;
	margin-left:1px;
	margin-right:1px;
}

span.footer_note
{
	color:dimgray;
	font-size:11px;
}

span.footer_note_bold, label.footer_note_bold
{
	color:dimgray;
	font-size:11px;
	font-weight:bold;
}

span.footer_note_bold2
{
	color:#ffffef;
	font-size:11px;
	font-weight:bold;
}

span.sep
{
	margin-left:10px;
	margin-right:10px;
}

span#loadingSpan > img
{
	margin-left:2px;
}

thead.results_header
{
	background-color:#e14d4d;
	color:white;
}

thead.results_header > tr  > th
{
	padding:7px;
	cursor:pointer;
}

thead.results_header > tr > th#selector_header
{
	width:89px;
}

td.seq_td
{
	text-align:right;
}

td.tdDec
{
	font-family: verdana, tahoma, sans-serif;
	font-size:11px;
}

td.checkbox_td
{
	text-align:center;
}

tr.results_row, tr.results_row  > td
{
	border:1px solid gainsboro;
}

td.numeric_data, th.numeric_data
{
	text-align:right;
}

td.caption_data, th.numeric_data
{
	text-align:center;
}

td.text_data, th.numeric_data
{
	text-align:left;
}

tfoot.sumFooterNote
{
	background-color:lemonchiffon;
	border-bottom:1px solid gainsboro;
	font-weight:bold;
}

tr.recTfoot
{
	background-color: rgb(255, 248, 248);
}

td, th
{
	font-size:11px;
}

thead.results_header > tr td:first-child
{
    width:1%;
    white-space:nowrap;
}

img.img_header
{
	margin-right:3px;
}

.div_table
  {
	display: table;
	padding:2px;
 }

.div_table_title
{
	display: table-caption;
	text-align: left;
	font-weight: bold;
}

.div_table_heading
{
	display: table-row;
	font-weight: bold;
	text-align: center;
}

.div_table_row
{
	display: table-row;
}

.div_table_cell
{
	display: table-cell;
	padding:3px;
}


.div_table_cell_vr
{
	border-bottom:1px solid forestgreen;
	display: table-cell;
	padding:3px;
}

input[type="text"].pagedisplay
{
	font-size:10px;
	font-weight:bold;
	width:70px;
}

select.pagesize
{
	margin-left:15px;
}

select.select
{
	width:200px;
}

select.select2
{
	width:260px;
}

img.first, img.last, img.prev, img.next
{
	cursor:pointer;
}

div#login_header, div#login_form, div#login_footer div#syslogo, div#sysname, div#home_panel
{
	float:left;
	padding:5px;
}

div#login_fields
{
	border-top:1px solid red;
}

div#login_panel
{
	height:470px;
	margin-left: auto;
	margin-right: auto;
}

div#login_footer
{
	border-top:1px solid yellowgreen;
	margin-top:482px;
	padding:5px;
	position:absolute;
	width:611px;
}

div#page_footer
{
	margin-top:1470px;
	padding:5px;
	position:absolute;
	width:1893px;
}

div#login_header
{
	width:599px;
}

div#login_form
{
	margin-top:129px;
	position:absolute;
}

div#login_form_withname
{
	margin-top:115px;
	position:absolute;
}

#history 
{
	
	padding: 15px;
}

div#sysname
{
	background-color:seagreen;
	border:none;
	position:relative;
}

div#syslogo > img
{
	float:left;
	width:190px;
}

div#syslogo_withname > img
{
	float:left;
	width:137px;
}

div#sysname > div
{
	color:lemonchiffon;
	float:right; /* remove this if site's divs are misaligned */
	font-family:arial, verdana, tahoma, sans-serif;
	font-size:23px;
	font-weight:bold;
	margin-top:49px;
	padding-left:9px;
	padding-right:20px;
}

div.nav_submenu > a.sub_menulink:hover
{
	text-decoration:none;
}

div#home_panel, div#main_outer_panel
{
	/*height:1500px;*/
	position:absolute;
	width:1900px;
}

div#main_outer_panel
{
	padding:5px;
}

div#home_header_panel
{
	border-bottom:1px solid mintcream;
	/*height:63px;*/
	padding:2px;
}

div#home_header_logo_panel
{
	float:left;
	/*height:62px;*/
}

div#home_header_caption_panel
{
	/*float:right;*/
	/*height:62px;*/
	width:1782px;
}

div#home_header_subcaption_panel
{
	color:darkbrown;
	font-size:12px;
	font-weight:bold;
	/*margin-top:42px;*/
}

div#username_panel
{
	float:left;
	padding:2px;
	color: firebrick;
}

div#sublinks_panel
{
	float:right;
	padding:2px;
}

div.sublink
{
	background-color:rgb(252, 225, 225);
	font-size:11px;
	height:19px;
	padding:2px;
}

div#menu_panel
{
	float:left;
	height:1365px;
	margin-top:2px;
	width:320px;
}

div#menu_header_panel, div.menu_links
{
	padding:7px;
}

div.menu_links > img
{
	margin-right:2px;
}

div.menu_links:hover
{
	cursor:pointer;
}

div.menu_links
{
	background-color:#de7777;
	border-top:0.5px solid #fefbdb;
}

div#nav_menu
{
	background-color:rgb(255, 248, 248);
	float:left;
	height:1365px;
	margin-left:1px;
	margin-top:2px;
	width:1574px;
}

div#nav_menu  > div, div.nav_submenu
{
	padding:7px;
}

div#divShift
{
	height:450px;
}

/* tab css */
.menu { padding: 0; clear: both; }
.menu li { display: inline; }
.menu li a { background:#de7777; padding: 10px; float:left; border-right: 1px solid mintcream; border-bottom: none; text-decoration: none; color: white; font-weight: bold;}
.menu li.active a { background: rgb(255, 248, 248); color: firebrick; }
.content { float: left; clear: both; border: 1px solid mintcream; border-top: none; border-left: none; background: rgb(255, 248, 248); padding: 8px 8px 8px 11px; width:1877px; /* height:1295px; */ }

div#main_subpanel
{
	float:left;
	margin-top:15px;
}

div#divFYear > input[type="text"], div #divChangePwDay > input[type="text"]
{
	text-align:right;
}

div.div_results
{
	padding-right:3px;
}

div#schedInputs
{
	height:220px;
}

div#userInfo
{
	width:345px;
}

div#divSchedInputs
{
	width:332px;
}

div#userInput
{
	width:750px;
}

div#lstScheds
{
	height:255px;
	margin-top:20px;
}

div#userInfo, div#userInput
{
	float:left;
	margin:5px;
}

label.lblDescr
{
	color:crimson;
	font-size:11px;
	font-weight:bold;
}

div#divStockPrices
{
	width:700px;
}

div.divLabel
{
	padding:3px;
}

table.frmTable
{
	background-color: rgb(255, 248, 248);
	border-bottom: 1px solid gainsboro;
}

table.frmTable2
{
	background-color: rgb(255, 248, 248);
}

table.frmTable3
{
	background-color: #ffffef;
}

td.frmTD
{
	background-color: #ffffef;
	border-bottom: 1px solid gainsboro;
}

td.tdFRM
{
	color:black;
}

table.topbarTable
{
	background-color: darkred;
}

span#topBarTitle
{
	color:lightyellow;
	font-size:11px;
	font-weight:bold;
}

table.tableItmDetails
{
	color:#ffffef;
	background-color: darkslategray;
}

tr.detailsHeader
{
	font-weight:bold;
	color:white;
	background-color: dimgray;
}

tr.detailsTr
{
	color: black;
	background-color: white;
}

/* floating top bar CSS */
#topbar
{
	color:darkred;
	position:absolute;
	border: 1px solid #ffffef;
	padding: 5px;
	background-color: darkred;
	width: 1850px;
	visibility: hidden;
	z-index: 90;
}

label.expr
{
	color:crimson;
	font-weight:bold;
}

table.tblReport
{
	background-color: rgb(255, 248, 248);
}

theader.tblReportHeader
{
	background-color:darkred;
	color:white;
}

div.headerReport
{
	display:none;
}

table#tblShift
{
	margin-top:2%;
}

span.forConfirm
{
	color: yellow;
	font-size: 12px;
}

span.forConfirm2
{
	color: #cb0000;
	font-size: 12px;
}

.hide {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}


#systemlogo {
	width: 12%;
}
#logopanel {
	margin-bottom: 7px;
	background-color:rgb(231, 230, 230);
	text-align: left;	
}

#promptBox 
{
	
	width:100%;
}